# base url
# VITE_API_BASE_URL=s
# VITE_API_BASE_URL=http://mgruxxkwhmz.shouyinbei.com/
# VITE_API_BASE_URL=https://atmgr.yinshangfu.cn/
VITE_APP_BASE_URL=http://manager.sxczgkj.cn

# http加解密KEY(16位)
VITE_HTTP_MESSAGE_ENCRYPT_KEY=1234567890123456